IF OBJECT_ID('[Nøgletal].[DimPLReguleringssatser]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Nøgletal].[DimPLReguleringssatser] WHERE [DimPLReguleringssatserID] = -1 )
  INSERT INTO [Nøgletal].[DimPLReguleringssatser]([DimPLReguleringssatserID]) VALUES (-1)
UPDATE [Nøgletal].[DimPLReguleringssatser] SET
   [SYS_KommuneId] = 999
   WHERE [DimPLReguleringssatserID] = -1
END
GO
